Printer HP LaserJet Pro 400 M401 Seri

Pedoman Jaminan dan Hukum

HP © 2012 Hewlett-Packard Development Company, L.P. http://www.hp.com


Printer HP LaserJet Pro 400 M401 Seri

 Bahasa Indonesia

Informasi Merek Dagang dan Hak Cipta

    Hak Cipta dan Lisensi

    © 2012 Copyright Hewlett-Packard Development Company, L.P.

    Dilarang melakukan reproduksi, adaptasi atau penerjemahan tanpa izin tertulis sebelumnnya, kecuali sejauh yang diperbolehkan dalam undang-undang hak cipta.

    Informasi yang terkandung di sini dapat berubah-ubah sewaktu-waktu.

    Satu-satunya jaminan untuk produk dan layanan HP tercantum dalam keterangan jaminan yang ditegaskan dan menyertai produk serta layanan tersebut. Tidak ada bagian apa pun dari dokumen ini yang dapat ditafsirkan sebagai jaminan tambahan. HP tidak bertanggung jawab atas kesalahan atau kekurangan teknis atau editorial yang terdapat dalam dokumen ini.

    Nomor komponen: CF270-90954

    Edition 1, 4/2012

    Pernyataan Merek Dagang

    Tanda ENERGY STAR dan ENERGY STAR telah terdaftar di A.S.


Layanan dan dukungan

Layanan dan dukungan
  • Pernyataan garasi terbatas Hewlett-Packard
  • HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet
  • Kebijakan HP tentang persediaan non-HP
  • Situs Web antipemalsuan HP
  • Data yang tersimpan pada kartrid cetak
  • Perjanjian Lisensi Pengguna Akhir
  • OpenSSL
  • Dukungan pelanggan
  • Mengemas ulang produk


Layanan dan dukungan

Pernyataan garasi terbatas Hewlett-Packard

    PRODUK HP
    JANGKA WAKTU JAMINAN TERBATAS
    HP LaserJet Pro 400 M401a, M401d, M401n, M401dn, M401dw
    Penukaran produk satu tahun

    HP memberikan garansi kepada Anda, pelanggan pengguna akhir, bahwa perangkat keras dan aksesori HP akan bebas dari cacat bahan dan pembuatan setelah tanggal pembelian, selama jangka waktu tersebut di atas. Jika HP menerima keluhan atas kerusakan ini selama masa garansi, atas pilihannya, HP akan memperbaiki atau mengganti produk yang terbukti cacat. Penggantian produk dapat berupa produk baru atau yang kinerjanya setara dengan produk baru.

    HP memberikan garansi kepada Anda bahwa perangkat lunak HP tidak akan gagal dalam menjalankan perintah pemrogramannya setelah tanggal pembelian, selama jangka waktu tersebut di atas, yang disebabkan oleh kerusakan bahan dan pembuatan selama produk tersebut diinstal dan digunakan dengan semestinya. Jika HP menerima pemberitahuan mengenai cacat tersebut selama masa garansi, HP akan mengganti perangkat lunak yang tidak dapat menjalankan perintah pemrograman akibat adanya cacat tersebut.

    HP tidak menjamin bahwa pengoperasian produk HP tidak akan pernah gagal atau bebas kesalahan. Jika HP tidak dapat, dalam jangka waktu yang wajar, memperbaiki atau mengganti produk ke dalam kondisi sebagaimana yang dijaminkan, Anda berhak untuk mendapatkan pengembalian uang sesuai dengan harga pembelian segera setelah produk dikembalikan.

    Produk-produk HP dapat terdiri dari bagian-bagian hasil produksi ulang yang setara dengan bagian yang baru dalam hal kinerja atau yang pernah digunakan secara insidentil.

    Garansi tidak berlaku untuk kerusakan yang ditimbulkan dari (a) pemeliharaan atau kalibrasi yang tidak sesuai dan tidak memadai, (b) perangkat lunak, antarmuka, komponen atau pasokan yang tidak disediakan oleh HP, (c) modifikasi secara tidak sah atau penyalahgunaan, (d) pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk ini, atau (e) tempat pemasangan atau pemeliharaan yang tidak memadai.

    SEJAUH DIIZINKAN OLEH HUKUM SETEMPAT, GARANSI DI ATAS BERSIFAT EKSKLUSIF DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT, DAN HP SECARA SPESIFIK MELEPASKAN TANGGUNG JAWAB TERHADAP JAMINAN ATAU KETENTUAN TERSIRAT MENGENAI KEMAMPUAN UNTUK DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, SERTA KESESUAIAN UNTUK TUJUAN TERTENTU. Beberapa negara/kawasan, negara bagian atau provinsi tidak mengizinkan pembatasan jangka waktu suatu garansi tersirat, sehingga pembatasan atau pengecualian di atas mungkin tidak berlaku bagi Anda. Gransi ini memberikan hak hukum tertentu kepada Anda dan mungkin Anda juga berhak atas hak-hak lainnya yang mungkin berbeda dari satu negara/kawasan, negara bagian atau provinsi dengan negara/kawasan, negara bagian atau provinsi lainnya.

    Garansi terbatas HP berlaku di negara/kawasan di mana HP memiliki fasilitas dukungan untuk produk ini dan di mana HP memasarkan produk ini. Tingkat layanan garansi yang Anda terima dapat berbeda tergantung pada standar setempat. HP tidak akan mengubah bentuk, kesesuaian atau fungsi produk ini agar membuatnya dapat beroperasi di negara/kawasan yang tidak pernah dimaksudkan untuk berfungsi demi alasan hukum atau ketentuan resmi.

    SEJAUH DIPERBOLEHKAN OLEH HUKUM SETEMPAT, PERBAIKAN DALAM PERNYATAAN GARANSI INI ADALAH PERBAIKAN SATU-SATUNYA DAN BERSIFAT EKSKLUSIF UNTUK ANDA. KECUALI JIKA DIJELASKAN DI ATAS, DALAM SITUASI APAPUN HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS HILANGNYA DATA ATAU KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK HILANGNYA KEUNTUNGAN ATAU DATA), ATAU KERUSAKAN LAIN, BAIK BERDASARKAN KONTRAK, WANPRESTASI, ATAU LAINNYA. Beberapa negara/kawasan, negara bagian atau provinsi tidak memperbolehkan pengecualian atau pembatasan kerusakan ringan atau berat, sehingga pembatasan atau pengecualian tersebut di atas mungkin tidak berlaku bagi Anda.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM DAN PERUNDANGAN YANG BERLAKU, TIDAK MENIADAKAN, MEMBATASI, ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN KEPADA HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

HP Premium Protection Warranty [Garansi Perlindungan Premium HP]: Pernyataan garansi terbatas kartrid cetak LaserJet

    Produk HP ini dijamin bebas dari kesalahan bahan dan pembuatan.

    Jaminan ini tidak berlaku untuk produk yang (a) sudah diisi-ulang, diganti komponennya, dibuat-ulang, atau diubah dengan cara apa pun, (b) mengalami masalah akibat salah penggunaan, penyimpanan yang tidak semestinya, atau pengoperasian di luar spesifikasi kondisi yang dipublikasikan untuk produk printer tersebut, atau (c) menunjukkan keausan akibat penggunaan normal.

    Untuk mendapatkan servis jaminan, kembalikan produk ke tempat pembelian (disertai penjelasan tertulis mengenai masalahnya serta contoh hasil cetak) atau hubungi dukungan pelanggan HP. Atas opsi HP, HP akan mengganti produk yang terbukti cacat atau mengembalikan uang pembelian Anda.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, JAMINAN DI ATAS ADALAH EKSKLUSIF (SATU-SATUNYA) DAN TIDAK ADA JAMINAN ATAU KETENTUAN LAIN, BAIK TERTULIS ATAU LISAN, TERSURAT ATAU TERSIRAT DAN HP SECARA KHUSUS AKAN MENGABAIKAN JAMINAN ATAU KETENTUAN TERSIRAT ATAS KEADAAN YANG DAPAT DIPERDAGANGKAN, KUALITAS YANG MEMUASKAN, DAN KESESUAIAN UNTUK TUJUAN TERTENTU.

    SEPANJANG DIPERBOLEHKAN OLEH HUKUM SETEMPAT, DALAM KEADAAN APA PUN HP ATAU PEMASOKNYA TIDAK AKAN BERTANGGUNG JAWAB ATAS KERUSAKAN LANGSUNG, KHUSUS, INSIDENTAL, KONSEKUENSIAL (TERMASUK KEHILANGAN KEUNTUNGAN ATAU DATA) ATAU KERUSAKAN LAINNYA, BAIK BERDASARKAN KONTRAK, WANPRESTASI ATAU LAINNYA.

    KETENTUAN JAMINAN DALAM PERNYATAAN INI, KECUALI SEPANJANG DIPERBOLEHKAN OLEH HUKUM, TIDAK MENIADAKAN, MEMBATASI ATAU MENGUBAH, DAN MERUPAKAN TAMBAHAN UNTUK HAK-HAK HUKUM WAJIB YANG BERLAKU TERHADAP PENJUALAN PRODUK INI KEPADA ANDA.


Layanan dan dukungan

Kebijakan HP tentang persediaan non-HP

    Hewlett-Packard Company tidak akan merekomendasikan penggunaan kartrid cetak non-HP, baik yang baru maupun yang diproduksi ulang.

    CATATAN:

    Untuk produk printer HP, penggunaan kartrid cetak non-HP atau kartrid cetak yang diisi ulang tidak mempengaruhi garansi kepada pelanggan atau kontrak dukungan HP apa pun dengan pelanggan. Namun, jika kegagalan atau kerusakan produk disebabkan oleh penggunaan kartrid cetak non-HP atau kartrid cetak yang diisi ulang, HP akan mengenakan biaya waktu dan bahan standar untuk memperbaiki kegagalan atau kerusakan produk tersebut.


Layanan dan dukungan

Situs Web antipemalsuan HP

    Buka www.hp.com/go/anticounterfeit pada saat Anda memasang kartrid cetak HP dan pesan dari panel kontrol akan menyatakan bahwa kartrid tersebut bukan dari HP. HP akan membantu menentukan apakah kartrid asli dan mengambil langkah-langkah untuk mengatasi masalah tersebut.

    Kartrid cetak Anda mungkin bukan kartrid cetak HP asli jika Anda memperhatikan hal berikut:

    ●
    Halaman status persediaan menunjukkan bahwa persediaan non-HP diinstal.
    ●
    Anda mengalami banyak masalah dengan kartrid cetak.
    ●
    Kartrid tidak seperti biasanya (misalnya, kemasannya berbeda dengan kemasan HP).


Layanan dan dukungan

Data yang tersimpan pada kartrid cetak

    Kartrid cetak HP yang digunakan dengan produk ini berisi chip memori yang membantu pengoperasian produk.

    Selain itu, chip memori ini mengumpulkan sekumpulan informasi terbatas tentang penggunaan produk, yang mungkin mencakup informasi berikut ini: tanggal kartrid cetak diinstal pertama kali, tanggal kartrid cetak terakhir digunakan, jumlah halaman yang dicetak dengan kartrid cetak tersebut, cakupan halaman, mode pencetakan yang digunakan, setiap kesalahan cetak yang mungkin terjadi, dan model produk. Informasi ini membantu HP merancang produk mendatang untuk memenuhi kebutuhan cetak pelanggan.

    Data yang dikumpulkan dari chip memori kartrid cetak tidak berisi informasi yang dapat digunakan untuk mengidentifikasi pelanggan atau pengguna kartrid cetak atau produk mereka. Namun, pelanggan dapat memilih untuk tidak menyimpan data penggunaan dalam chip memori melalui panel kontrol.

    HP mengumpulkan sampel chip memori dari kartrid cetak yang dikembalikan melalui program pengembalian dan daur-ulang gratis HP (HP Planet Partners: www.hp.com/recycle). Chip memori dari sampel ini dibaca dan dipelajari untuk meningkatkan produk HP mendatang. Mitra HP yang membantu mendaur ulang kartrid cetak ini mungkin juga dapat mengakses data ini.

    Perusahaan pihak ketiga manapun yang memproses kartrid cetak ini mungkin dapat mengakses informasi anonim dalam chip memori.


Layanan dan dukungan

Perjanjian Lisensi Pengguna Akhir

    BACALAH DENGAN SEKSAMA SEBELUM MENGGUNAKAN PRODUK PERANGKAT LUNAK INI: Perjanjian Lisensi Pengguna Akhir (“EULA”) ini adalah kontrak antara (a) Anda (baik perorangan maupun lembaga yang Anda wakili) dan (b) Hewlett-Packard Company (“HP”) yang mengatur penggunaan produk perangkat lunak (“Perangkat Lunak”) oleh Anda. EULA ini tidak berlaku jika ada pernjanjian lisensi lain yang terpisah di antara Anda dan HP atau pemasoknya untuk Perangkat Lunak, termasuk perjanjian lisensi dalam dokumentasi online. Istilah “Perangkat Lunak” dapat mencakup (i) media yang terkait, (ii) petunjuk penggunaan dan materi cetakan lainnya, dan (iii) dokumentasi “online” atau elektronik (secara kolektif “Dokumentasi Pengguna”).

    HAK-HAK ATAS PERANGKAT LUNAK HANYA DIBERIKAN APABILA ANDA MENYETUJUI SEMUA PERSYARATAN DAN KETENTUAN DARI EULA INI. DENGAN MENGINSTAL, MENYALIN, MEN-DOWNLOAD, ATAU MENGGUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA, ANDA MENYETUJUI UNTUK MEMATUHI EULA INI. JIKA ANDA TIDAK MENYETUJUI EULA INI, JANGAN INSTAL, DOWNLOAD, ATAU GUNAKAN PERANGKAT LUNAK DENGAN CARA APA PUN LAINNYA. JIKA ANDA TELAH MEMBELI PERANGKAT LUNAK TETAPI TIDAK MENYETUJUI EULA INI, HARAP MENGEMBALIKAN PERANGKAT LUNAK KE TEMPAT PEMBELIAN ANDA DALAM WAKTU EMPAT BELAS HARI UNTUK MENERIMA PENGEMBALIAN UANG SENILAI HARGA PEMBELIAN, JIKA PERANGKAT LUNAK TERINSTAL ATAU DISEDIAKAN BERSAMA PRODUK HP LAINNYA, ANDA DAPAT MENGEMBALIKAN SEMUA PRODUK YANG TIDAK DIGUNAKAN.

    1.
    PERANGKAT LUNAK PIHAK KETIGA. Selain perangkat lunak milik HP (“Perangkat Lunak HP”), Perangkat Lunak juga dapat mencakup perangkat lunak yang berdasarkan lisensi dari pihak ketiga (“Perangkat Lunak Pihak Ketiga” dan “Lisensi Pihak Ketiga”). Perangkat Lunak Pihak Ketiga apapun dilisensikan kepada Anda sesuai dengan persyaratan dan ketentuan Lisensi Pihak Ketiga terkait. Biasanya, Lisensi Pihak Ketiga terdapat dalam file seperti “license.txt” atau “readme”. Jika Anda tidak dapat menemukan Lisensi Pihak Ketiga, hubungi dukungan HP. Jika Lisensi Pihak Ketiga berisi lisensi yang memberikan ketersediaan kode sumber (misalnya GNU General Public License) dan kode sumber terkait tidak disertakan dalam Perangkat Lunak, kunjungi halaman dukungan produk di situs Web HP (hp.com) untuk mengetahui cara memperoleh kode sumber tersebut.
    2.
    HAK LISENSI. Berikut adalah hak yang akan Anda peroleh jika Anda memenuhi semua persyaratan dan ketentuan EULA ini:
    a.
    Penggunaan. HP memberikan lisensi untuk Menggunakan satu salinan Perangkat Lunak HP kepada Anda. “Menggunakan” berarti menginstal, menyalin, menyimpan, memuat, menjalankan, menampilkan, atau menggunakan Perangkat Lunak HP. Anda tidak dapat memodifikasi Perangkat Lunak HP atau menonaktifkan fitur kontrol maupun lisensi Perangkat Lunak HP. Jika Perangkat Lunak ini diberikan oleh HP untuk Digunakan dengan produk pencitraan atau pencetakan (misalnya, jika Perangkat Lunak adalah driver printer, firmware, atau perangkat lunak tambahan), Perangkat Lunak HP hanya dapat digunakan dengan produk tersebut (“Produk HP”). Batasan lainnya tentang Penggunaan terdapat dalam Dokumentasi Pengguna. Anda tidak dapat Menggunakan bagian komponen Perangkat Lunak HP secara terpisah. Anda tidak berhak menyebarluaskan Perangkat Lunak HP.
    b.
    Penyalinan. Hak penyalinan berarti Anda dapat mengarsipkan atau membuat salinan cadangan Perangkat Lunak HP, asalkan setiap salinan berisi semua pemberitahuan tentang kepemilikan Perangkat Lunak HP dan hanya digunakan untuk tujuan pencadangan.
    3.
    UPGRADE. Untuk Menggunakan Perangkat Lunak HP yang diberikan oleh HP sebagai upgrade, pembaruan, atau suplemen (secara keseluruhan disebut “Upgrade”), Anda harus terlebih dulu menerima lisensi Perangkat Lunak HP asli yang secara resmi ditetapkan oleh HP untuk Upgrade. Selama Upgrade menjadi pengganti Perangkat Lunak HP asli, Anda tidak dapat lagi menggunakan Perangkat Lunak HP tersebut. EULA ini diterapkan pada setiap Upgrade, kecuali HP memberikan persyaratan lain untuk Upgrade. Jika terjadi pertentangan antara EULA dan persyaratan lain, persyaratan lain tersebut akan berlaku.
    4.

    TRANSFER.

    a.
    Transfer Pihak Ketiga. Pengguna akhir awal Perangkat Lunak HP dapat melakukan satu kali transfer Perangkat Lunak HP kepada pengguna akhir lainnya. Transfer akan mencakup semua komponen, media, Dokumentasi Pengguna, EULA, dan jika tersedia, Sertifikat Otentikasi. Transfer bukan merupakan transfer tidak langsung, misalnya konsinyasi. Sebelum transfer dilakukan, pengguna akhir yang akan menerima Perangkat Lunak tersebut harus menyetujui EULA ini. Setelah transfer Perangkat Lunak HP selesai, lisensi Anda akan berakhir secara otomatis.
    b.
    Pembatasan. Anda tidak boleh menyewa, menyewakan, atau meminjamkan Perangkat Lunak HP maupun Menggunakan Perangkat Lunak HP untuk penggunaan birokrasi atau penggunaan bersama secara komersial. Anda tidak boleh mensublisensikan, menetapkan, atau mentransfer Perangkat Lunak HP kecuali jika dijelaskan secara tersurat dalam EULA.
    5.
    HAK KEPEMILIKAN. Semua hak atas kekayaan intelektual dalam Perangkat Lunak dan Dokumentasi Pengguna dimiliki oleh HP atau pemasoknya dan dilindungi oleh undang-undang, termasuk undang-undang hak cipta, rahasia dagang, paten, dan merek dagang yang berlaku. Anda tidak dapat menghapus identifikasi produk, pemberitahuan hak cipta, atau batasan kepemilikan apapun dari Perangkat Lunak.
    6.
    BATASAN REKAYASA BALIK. Anda tidak diperkenankan merekayasa balik, mendekompilasi, atau membongkar Perangkat Lunak HP, kecuali dan hanya jika diizinkan oleh undang-undang yang berlaku.
    7.
    IZIN PENGGUNAAN DATA. HP serta afiliasinya dapat mengumpulkan dan menggunakan informasi teknis yang Anda berikan tentang (i) Penggunaan Perangkat Lunak atau Produk HP oleh Anda, atau (ii) ketentuan layanan dukungan terkait dengan Perangkat Lunak atau Produk HP tersebut. Semua informasi tersebut harus berdasarkan kebijakan privasi HP. HP tidak akan menggunakan informasi untuk secara pribadi mengidentifikasikan Anda, kecuali jika diperlukan untuk menyempurnakan Penggunaan atau memberikan layanan dukungan kepada Anda.
    8.
    BATASAN TANGGUNG JAWAB. Tanpa mempertimbangkan kerugian yang mungkin Anda alami, keseluruhan tanggung jawab HP serta pemasoknya dan satu-satunya solusi berdasarkan EULA akan terbatas hanya sebesar jumlah yang sebenarnya Anda bayarkan untuk Produk atau $5.00 AS. SELAMA DIIZINKAN OLEH UNDANG-UNDANG YANG BERLAKU, DALAM KEADAAN APAPUN, HP ATAU PEMASOKNYA TIDAK BERTANGGUNG JAWAB ATAS KERUGIAN KHUSUS, INSIDENTAL, TIDAK LANGSUNG, ATAU KONSEKUENSIAL (TERMASUK KERUGIAN AKIBAT HILANGNYA LABA, HILANGNYA DATA, TERHENTINYA BISNIS, CEDERA BADAN, MAUPUN HILANGNYA PRIVASI) TERKAIT DENGAN CARA MENGGUNAKAN ATAU KETIDAKMAMPUAN UNTUK MENGGUNAKAN PERANGKAT LUNAK, MESKIPUN HP ATAU PEMASOKNYA TELAH DIBERITAHUKAN TENTANG KEMUNGKINAN KERUGIAN TERSEBUT DAN SOLUSI DI ATAS GAGAL MENCAPAI TUJUAN UTAMANYA. Negara bagian atau wilayah hukum tertentu melarang pengecualian atau pembatasan kerugian insidental maupun konsekuensial sehingga pembatasan atau pengecualian di atas tidak berlaku untuk Anda.
    9.
    PELANGGAN PEMERINTAH AS. Perangkat Lunak dikembangkan secara keseluruhan atas pengeluaran pribadi. Semua Perangkat Lunak adalah perangkat lunak komputer komersial yang sesuai dengan peraturan akuisisi yang berlaku. Karenanya, sesuai dengan US FAR 48 CFR 12.212 dan DFAR 48 CFR 227.7202, penggunaan, penggandaan, dan pengungkapan Perangkat Lunak oleh maupun untuk Pemerintah AS atau subkontraktor Pemerintah AS sepenuhnya diatur berdasarkan persyaratan dan ketentuan yang sebelumnya dijelaskan dalam EULA (Perjanjian Lisensi Pengguna Akhir), kecuali untuk ketentuan yang bertentangan dengan undang-undang federal yang berlaku.
    10.
    KESESUAIAN TERHADAP UNDANG-UNDANG EKSPOR. Anda harus mematuhi semua undang-undang, aturan, dan peraturan (i) yang berlaku untuk ekspor atau impor Perangkat Lunak, atau (ii) yang membatasi Penggunaan Perangkat Lunak, termasuk batasan tentang proliferasi senjata biologis, kimia, atau nuklir.
    11.
    KEPEMILIKAN HAK. HP dan pemasoknya memiliki semua hak yang secara tersurat tidak diberikan kepada Anda dalam EULA ini.

    © 2009 Hewlett-Packard Development Company, L.P.

    Rev. 04/09


Layanan dan dukungan

OpenSSL

    Produk ini berisi perangkat lunak yang dikembangkan oleh OpenSSL Project untuk digunakan dalam OpenSSL Toolkit (http://www.openssl.org/)

    PERANGKAT LUNAK INI DISEDIAKAN OLEH THE OpenSSL PROJECT ``APA ADANYA'' DAN MENYANGGAH SEGALA GARANSI TERSURAT ATAU TERSIRAT, TERMASUK, NAMUN TIDAK TERBATAS PADA, GARANSI TERSIRAT ATAS DAYA JUAL DAN KESESUAIAN UNTUK TUJUAN TERTENTU. THE OpenSSL PROJECT ATAU KONTRIBUTORNYA TIDAK BERTANGGUNG JAWAB TERHADAP SEGALA KERUGIAN YANG DIAKIBATKAN SECARA LANGSUNG, TIDAK LANGSUNG, SECARA KEBETULAN, KHUSUS ATAU SEBAGAI AKIBAT (TERMASUK NAMUN, NAMUN TIDAK TERBATAS PADA, PENGADAAN BARANG ATAU JASA PENGGANTI;

    HILANGNYA PENGGUNAAN, DATA, ATAU KEUNTUNGAN; ATAU TERHENTINYA BISNIS) YANG DISEBABKANNYA DAN ATAS SEGALA TEORI KEWAJIBAN, BAIK BERDASARKAN KONTRAK, KEWAJIBAN PENUH, ATAU WANPRESTASI (TERMASUK KELALAIAN ATAU LAINNYA) YANG TIMBUL DARI PENGGUNAAN PERANGKAT LUNAK INI, SEKALIPUN TELAH DIBERITAHUKAN MENGENAI KEMUNGKINAN KERUGIAN DEMIKIAN.

    Produk ini berisi perangkat lunak kriptografik yang ditulis oleh Eric Young (eay@cryptsoft.com). Produk ini berisi perangkat lunak yang ditulis oleh Tim Hudson (tjh@cryptsoft.com).


Layanan dan dukungan

Dukungan pelanggan

    Dapatkan dukungan melalui telepon untuk negara/kawasan Anda
    Siapkan nama produk, nomor seri, tanggal pembelian, dan penjelasan masalahnya.
    Nomor telepon untuk setiap negara/kawasan ada pada pamflet dalam kotak produk Anda atau di www.hp.com/support/.
    Mendapatkan dukungan Internet 24 jam
    www.hp.com/support/ljm401series
    Mendapatkan dukungan untuk produk yang digunakan bersama komputer Macintosh
    www.hp.com/go/macosx
    Mendownload utilitas perangkat lunak, driver, dan informasi elektronik
    www.hp.com/support/ljm401series
    Memesan layanan tambahan atau perjanjian pemeliharan HP
    www.hp.com/go/carepack
    Daftarkan produk Anda
    www.register.hp.com


Layanan dan dukungan

Mengemas ulang produk

    Jika HP Customer Care menetapkan bahwa produk Anda harus dikembalikan ke HP untuk diperbaiki, ikuti langkah-langkah ini untuk mengemas kembali produk tersebut sebelum mengirimnya.

    PERHATIAN:

    Kerusakan pengiriman karena pengemasan yang tidak memadai adalah tanggung jawab pelanggan.

    1.
    Lepas kartrid toner, lalu simpan.
    PERHATIAN:

    Melepas kartrid toner sebelum mengirim produk sangat penting dilakukan. Kartrid toner yang tertinggal di dalam produk dapat bocor sewaktu pengiriman dan mengotori mesin produk serta komponen lainnya dengan toner.

    Untuk mencegah kerusakan pada kartrid toner, jangan sentuh rol pada kartrid dan simpan kartrid toner tersebut agar tidak terkena cahaya.

    2.
    Lepaskan dan simpan kabel listrik, kabel antarmuka, dan semua aksesori opsional.
    3.
    Jika memungkinkan, sertakan contoh hasil cetak dan 50 hingga 100 lembar kertas yang tidak dicetak dengan benar.
    4.
    Di A.S., hubungi HP Customer Care [Peduli Pelanggan] untuk meminta bahan kemasan yang baru. Di daerah lain, gunakan kotak kemasan aslinya, bila memungkinkan.


Spesifikasi produk

Spesifikasi produk
  • Spesifikasi fisik
  • Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik
  • Spesifikasi lingkungan


Spesifikasi produk

Spesifikasi fisik

    Spesifikasi fisik
    Produk
    Tinggi
    Kedalaman
    Lebar
    Berat
    Printer HP LaserJet Pro 400 M401a
    Printer HP LaserJet Pro 400 M401d
    Printer HP LaserJet Pro 400 M401n
    Printer HP LaserJet Pro 400 M401dn
    264 mm
    369 mm
    365 mm
    9,8 kg
    Printer HP LaserJet Pro 400 M401dw
    268 mm
    369 mm
    365 mm
    10,6 kg


Spesifikasi produk

Konsumsi daya, spesifikasi kelistrikan, dan emisi akustik

    Lihat www.hp.com/support/ljm401series untuk informasi yang sekarang.


Spesifikasi produk

Spesifikasi lingkungan

    Spesifikasi lingkungan pengoperasian
    Lingkungan
    Dianjurkan
    Diperbolehkan
    Suhu
    17° hingga 25°C
    15 °C s/d 30 °C
    Kelembapan relatif
    Kelembapan relatif (RH) 30% hingga 70%
    10% s/d 80% RH
    Ketinggian
    Tidak berlaku
    0 s/d 3.048 m


Informasi peraturan

Informasi peraturan
  • Peraturan FCC
  • Program pemasyarakatan produk ramah lingkungan
  • Pernyataan kesesuaian
  • Pernyataan kesesuaian
  • Pernyataan tentang keselamatan
  • Pernyataan tambahan untuk produk nirkabel


Informasi peraturan

Peraturan FCC

    Peralatan ini sudah diuji dan ternyata memenuhi standar batasan untuk perangkat digital Kelas B, sesuai dengan pasal 15 Peraturan FCC. Batasan ini dirancang untuk memberikan perlindungan yang wajar terhadap gangguan yang merugikan pada instalasi pemukiman. Peralatan ini menghasilkan, menggunakan, dan dapat memancarkan energi frekuensi radio. Jika peralatan ini tidak dipasang dan digunakan sesuai dengan petunjuk, dapat menyebabkan gangguan yang merugikan pada komunikasi radio. Walaupun begitu, tidak ada jaminan bahwa gangguan tidak akan terjadi dalam instalasi tertentu. Jika peralatan ini menyebabkan gangguan yang merugikan pada penerimaan radio atau televisi, yang dapat ditentukan dengan cara mematikan/menghidupkan peralatan ini, kami sarankan agar penggunanya mencoba memperbaiki gangguan dengan salah satu atau beberapa cara berikut:

    ●
    Ubah arah atau pindahkan antena penerima.
    ●
    Tambahkan jarak antara peralatan dan alat penerima.
    ●
    Hubungkan peralatan ini ke stopkontak yang berbeda dengan stopkontak alat penerima.
    ●
    Berkonsultasilah dengan agen Anda atau teknisi radio/TV yang berpengalaman.
    CATATAN:

    Perubahan atau modifikasi apa pun pada printer yang tidak secara tegas disetujui oleh Hewlett-Packard dapat membatalkan wewenang pengguna untuk mengoperasikan peralatan ini.

    Kabel antarmuka berpelindung harus digunakan agar memenuhi batasan-batasan Kelas B Pasal 15 peraturan FCC


Informasi peraturan

Program pemasyarakatan produk ramah lingkungan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pelestarian lingkungan
  • Produksi Ozon
  • Pemakaian daya
  • Pemakaian toner
  • Penggunaan kertas
  • Plastik
  • Persediaan cetak HP LaserJet
  • Petunjuk tentang pengembalian dan daur ulang
  • Kertas
  • Batasan materi
  • Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa
  • Bahan kimia
  • Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)
  • Untuk informasi lebih lanjut


Informasi peraturan

Pelestarian lingkungan

    Hewlett-Packard Company senantiasa menghasilkan produk berkualitas yang ramah lingkungan. Produk ini telah dirancang dengan beberapa atribut untuk meminimalkan pengaruh buruk terhadap lingkungan.


Informasi peraturan

Produksi Ozon

    Produk ini praktis tidak mengeluarkan gas ozon (O3).


Informasi peraturan

Pemakaian daya

    Pemakaian daya akan berkurang secara signifikan selama mode Tidur, sehingga dapat menghemat sumber daya listrik dan menghemat uang tanpa mempengaruhi performa yang tinggi dari produk ini. Peralatan pencetakan dan olahgambar dari Hewlett-Packard yang ditandai dengan logo ENERGY STAR® adalah peralatan yang sudah memenuhi spesifikasi ENERGY STAR dari Badan Perlindungan Lingkungan AS untuk peralatan olahgambar. Tanda berikut akan muncul pada produk olahgambar berkualifikasi ENERGY STAR:

    Merek ENERGY STAR®

    Informasi tambahan tentang model produk gambar yang memenuhi syarat ENERGY STAR terdapat di:

    www.hp.com/go/energystar


Informasi peraturan

Pemakaian toner

    EconoMode menggunakan sedikit toner, sehingga dapat memperpanjang masa pakai kartrid cetak. HP tidak menyarankan penggunaan EconoMode secara terus-menerus. Jika EconoMode digunakan secara terus-menerus, persediaan toner akan menjadi lebih awet dibandingkan dengan komponen mekanis dalam kartrid cetak. Jika kualitas cetak mulai menurun dan menjadi buruk, coba ganti kartrid cetak.


Informasi peraturan

Penggunaan kertas

    Fitur dupleks manual/otomatis (pencetakan pada dua sisi) dan pencetakan N-halaman per lembar (beberapa halaman dicetak pada satu halaman) yang dimiliki produk ini dapat mengurangi penggunaan kertas, sehingga akan menghemat kebutuhan sumber daya alam.


Informasi peraturan

Plastik

    Komponen plastik lebih dari 25 gram diberi tanda sesuai dengan standar internasional guna meningkatkan kemampuan mengidentifikasi plastik untuk tujuan daur ulang di akhir masa pakai produk.


Informasi peraturan

Persediaan cetak HP LaserJet

    Anda dapat dengan mudah mengembalikan dan mendaur ulang kartrid cetak HP LaserJet setelah penggunaan—bebas biaya—pada HP Planet Partners. Informasi dan petunjuk program dalam beberapa bahasa telah disertakan dalam setiap paket kartrid cetak dan persediaan HP LaserJet baru. Anda membantu mengurangi beban lingkungan bila Anda mengembalikan beberapa kartrid daripada secara terpisah.

    HP berkomitmen untuk menghasilkan produk dan layanan inovatif dan berkualitas tinggi yang ramah lingkungan, mulai dari rancangan produk, proses produksi, hingga distibusi, serta selama penggunaan hingga daur ulang. Bila Anda berpartisipasi dalam program HP Planet Partners, kami jamin kartrid cetak HP LaserJet Anda akan didaur ulang dengan benar, diproses menjadi produk plastik dan logam baru, serta menguraikan jutaan sampah dari kandungan tanah. Karena kartrid ini didaur ulang dan digunakan dalam materi baru, maka tidak akan dikembalikan kepada Anda. Terima kasih untuk turut serta menjaga lingkungan!

    CATATAN:

    Gunakan label pengembalian hanya untuk mengembalikan kartrid cetak HP LaserJet asli. Jangan gunakan label ini untuk mengembalikan kartrid HP inkjet, kartrid non-HP, kartrid isi ulang atau produksi ulang, atau jaminan. Untuk informasi tentang daur ulang kartrid HP inkjet Anda, kunjungi http://www.hp.com/recycle.


Informasi peraturan

Petunjuk tentang pengembalian dan daur ulang

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Amerika Serikat dan Puerto Rico
  • Pengembalian di luar AS


Informasi peraturan

Amerika Serikat dan Puerto Rico

Label yang terdapat pada kotak kartrid toner HP LaserJet digunakan untuk mengembalikan dan mendaur ulang satu atau beberapa kartrid cetak HP LaserJet setelah digunakan. Ikuti petunjuk yang berlaku di bawah ini.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Beberapa pengembalian sekaligus (lebih dari satu kartrid)
  • Satu pengembalian
  • Pengiriman


Informasi peraturan

Beberapa pengembalian sekaligus (lebih dari satu kartrid)

    1.
    Kemas setiap kartrid cetak HP LaserJet dalam kotak dan kantung aslinya.
    2.
    Ikat semua kotak tersebut jadi satu dengan menggunakan pita pengikat atau lak ban. Kemasan tersebut dapat seberat 31 kg (70 lb).
    3.
    Gunakan satu label pengiriman prabayar.

    ATAU

    1.
    Gunakan kotak yang sesuai, atau mintalah kotak pengumpul buangan gratis dari www.hp.com/recycle atau 1-800-340-2445 (menampung hingga 31 kg (70 lb) kartrid cetak HP LaserJet).
    2.
    Gunakan satu label pengiriman prabayar.


Informasi peraturan

Satu pengembalian

    1.
    Kemas kartrid cetak HP LaserJet dalam kantung dan kotak aslinya.
    2.
    Letakkan label pengiriman di bagian depan kotak.


Informasi peraturan

Pengiriman

Untuk pengembalian daur ulang kartrid cetak HP LaserJet di AS dan Puerto Rico, gunakan label pengiriman yang telah dibayar dan diberi alamat yang terdapat pada kotak. Untuk menggunakan label USP, berikan paket tersebut pada pengemudi UPS sewaktu pengiriman atau pengambilan berikutnya, atau antarlah ke pusat penyerahan UPS resmi. (Permintaan pengambilan UPS di tempat akan dikenakan biaya pengambilan normal) Untuk mengetahui lokasi pusat penyerahan lokal UPS, hubungi 1-800-PICKUPS atau kunjungi www.ups.com.

Jika Anda mengembalikan kemasan dengan label FedEx, serahkan paket tersebut pada operator U.S. Postal Service atau pengemudi FedEx sewaktu pengiriman atau pengambilan berikutnya. (Permintaan pengambilan FedEx di Tempat akan dikenakan biaya pengambilan normal. Atau, Anda dapat menyerahkan kemasan kartrid cetak di setiap Kantor Pos di AS atau di setiap pusat pengiriman atau gerai FedEx. Untuk mengetahui lokasi Kantor Pos AS terdekat, silakan hubungi 1-800-ASK-USPS atau kunjungi www.usps.com. Untuk mengetahui lokasi pusat/gerai pengiriman FedEx terdekat, silakan hubungi 1-800-GOFEDEX atau kunjungi www.fedex.com.

Untuk informasi lebih lanjut, atau untuk memesan label atau kotak tambahan untuk pengembalian barang bekas, kunjungi www.hp.com/recycle atau hubungi 1-800-340-2445. Informasi dapat berubah sewaktu-waktu tanpa pemberitahuan.

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Penduduk Alaska dan Hawai


Informasi peraturan

Penduduk Alaska dan Hawai

    Jangan gunakan label UPS. Hubungi 1-800-340-2445 untuk informasi dan petunjuk. Kantor Pos A.S. menyediakan layanan transportasi pengembalian kartrid gratis bekerja sama dengan HP untuk Alaska dan Hawai.


Informasi peraturan

Pengembalian di luar AS

    Untuk berpartisipasi dalam program pengembalian dan daur ulang HP Planet Partners [Mitra Planet HP], ikuti saja petunjuk sederhana dalam panduan daur ulang (ada di dalam kemasan item pasokan produk baru) atau kunjungi www.hp.com/recycle. Pilih negara/kawasan Anda untuk informasi tentang cara mengembalikan pasokan cetak HP LaserJet Anda.


Informasi peraturan

Kertas

    Produk ini dapat digunakan dengan kertas daur ulang, jika kertas tersebut memenuhi pedoman yang tercantum pada Panduan Media Cetak Keluarga Printer HP LaserJet. Produk ini dapat digunakan dengan kertas daur ulang sesuai dengan standar EN12281:2002.


Informasi peraturan

Batasan materi

    Produk HP ini tidak mengandung merkuri.

    Produk HP ini tidak menggunakan baterai.


Informasi peraturan

Pembuangan limbah peralatan oleh pengguna di rumah tangga di Uni Eropa

    simbol limbah UE

    Simbol ini pada produk atau pada kemasannya menunjukkan, bahwa produk ini tidak boleh dibuang dengan limbah rumah-tangga lainnya. Alih-alih, Andalah yang bertanggung jawab untuk membuang peralatan limbah Anda dengan menyerahkannya ke pusat penampungan limbah yang ditunjuk untuk mendaur ulang peralatan listrik dan elektronik limbah. Pemilahan pengumpulan dan pendaur-ulangan peralatan limbah Anda pada saat pembuangan akan membantu melestarikan sumber daya alam dan menjamin, bahwa limbah tersebut didaur-ulang dengan cara yang melindungi kesehatan manusia dan lingkungan. Untuk informasi lebih lanjut mengenai tempat di mana Anda dapat membuang peralatan limbah untuk pendaur-ulangan, silakan menghubungi kantor dinas kota di tempat Anda, layanan pembuangan limbah rumah-tangga atau toko tempat Anda membeli produk.


Informasi peraturan

Bahan kimia

    HP berkomitmen untuk memberikan informasi kepada pelanggannya mengenai kandungan bahan kimia yang terdapat dalam produk sesuai dengan ketentuan hukum seperti REACH (Peraturan EC No 1907/2006 Parlemen Eropa dan Dewan). Laporan informasi kimiawi untuk produk ini dapat ditemukan di: www.hp.com/go/reach.


Informasi peraturan

Material Safety Data Sheet [Lembar Data Keamanan Bahan] (MSDS)

    Material Safety Data Sheets [Lembar Data Keamanan Bahan] (MSDS) untuk persediaan yang mengandung zat kimia (misalnya, toner) dapat diperoleh dengan mengakses situs Web HP di www.hp.com/go/msds atau www.hp.com/hpinfo/community/environment/productinfo/safety.


Informasi peraturan

Untuk informasi lebih lanjut

    Untuk memperoleh informasi lebih lanjut tentang topik lingkungan ini:

    ●
    Lembar profil produk ramah lingkungan untuk produk ini dan produk HP lainnya
    ●
    Komitmen HP terhadap pelestarian lingkungan
    ●
    Sistem manajemen lingkungan HP
    ●
    Pengembalian produk yang habis masa pakainya dan program daur ulang HP
    ●
    Material Safety Data Sheets [Lembar Data Keamanan Bahan]

    Kunjungi www.hp.com/go/environment atau www.hp.com/hpinfo/globalcitizenship/environment.


Informasi peraturan

Pernyataan kesesuaian

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
    Nama Manufaktur:
    Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd.
    DoC#: SHNGC-1100-00-rel.1.0
    Alamat Manufaktur:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Pro 400 M401a, M401n, M401d, M401dn
    Model Peraturan:2)
    SHNGC-1100-00
    Opsi Produk:
    Semua
    Kartrid Toner:
    CF280A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2005 / EN60950-1:2006 +A11+A1
    IEC 60825-1:2007 / EN 60825-1:2007 (Produk Laser/LED Kelas 1)
    IEC 62479:2010 / EN 62479:2010
    GB4943-2001
    EMC:
    CISPR22:2005 +A1/ EN55022:2006 +A1 - Kelas B1)
    EN 61000-3-2:2006 +A1 +A2
    EN 61000-3-3:2008
    EN 55024:1998 +A1 +A2
    FCC Bab 47 CFR, Pasal 15 Kelas B / ICES-003, Edisi 4
    GB9254-2008, GB17625.1-2003
    PENGGUNAAN ENERGI:
    Peraturan (EC) No. 1275/2008:
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Informasi Tambahan:
    Produk ini dinyatakan telah memenuhi persyaratan Petunjuk EMC 2004/108/EC dan Petunjuk Tegangan Rendah 2006/95/EC, Petunjuk EuP 2005/32/EC, dan oleh karena itu diberi tanda CE [image].
    Perangkat ini sesuai dengan Peraturan FCC Pasal 15. Pengoperasian harus sesuai dengan dua Kondisi berikut: (1) perangkat ini tidak menimbulkan interferensi yang berbahaya, dan (2) perangkat ini menerima interferensi yang bisa diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1.
    Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
    2.
    Untuk tujuan peraturan, produk ini telah dilengkapi nomor model Peraturan. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    Shanghai, China
    11 Mei 2011
    Hanya untuk Topik Peraturan, hubungi:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034, Böblingen (Faks: +49-7031-14-3143) www.hp.eu/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi peraturan

Pernyataan kesesuaian

    Pernyataan Kesesuaian
    sesuai dengan ISO/IEC 17050-1 dan EN 17050-1
    Nama Manufaktur:
    Hewlett-Packard Information Technology R&D (Shanghai) Co., Ltd.
    DoC#: SHNGC-1100-01-rel.1.0
    Alamat Manufaktur:
    Building 6, No. 690 BiBo Road
    ZhangJiang, Shanghai, China
    menyatakan, bahwa produk
    Nama Produk:
    HP LaserJet Pro 400 M401dw
    Model Peraturan:2)
    SHNGC-1100-01
    Opsi Produk:
    Semua
    Modul Radio:3)
    SDGOB-0892
    Kartrid Toner:
    CF280A
    memenuhi Spesifikasi Produk berikut:
    KESELAMATAN:
    IEC 60950-1:2005 / EN60950-1:2006 +A11+A1
    IEC 60825-1:2007 / EN 60825-1:2007 (Produk Laser/LED Kelas 1)
    IEC 62479:2010 / EN 62479:2010
    GB4943-2001
    EMC:
    CISPR22:2005 +A1/ EN55022:2006 +A1 - Kelas B1)
    EN 61000-3-2:2006 +A1 +A2
    EN 61000-3-3:2008
    EN 55024:1998 +A1 +A2
    FCC Bab 47 CFR, Pasal 15 Kelas B / ICES-003, Edisi 4
    GB9254-2008, GB17625.1-2003
    Radio:3)
    IEC 62311: 2007 / EN62311: 2008
    EN 301 489-1:V1.8.1/EN 301 489-17:V2.1.1
    EN 300 328: V1.7.1
    FCC Judul 47 CFR, Bab 15 Subbab C (Bagian 15.247) / IC: RSS-210
    PENGGUNAAN ENERGI:
    Peraturan (EC) No. 1275/2008:
    ENERGY STAR® Qualified Imaging Equipment Typical Electricity Consumption (TEC) Test Procedure
    Informasi Tambahan:
    Produk ini dinyatakan telah memenuhi persyaratan R&TTE Directive 1999/5/EC Lampiran IV, EMC Directive 2004/108/EC dan Low Voltage Directive 2006/95/EC, dan EuP Directive 2005/32/EC, karena itu diberi tanda CE [image].
    Perangkat ini sesuai dengan Peraturan FCC Pasal 15. Pengoperasian harus sesuai dengan dua Kondisi berikut: (1) perangkat ini tidak menimbulkan interferensi yang berbahaya, dan (2) perangkat ini menerima interferensi yang bisa diterima, termasuk interferensi yang dapat menimbulkan pengoperasian yang tidak diinginkan.
    1.
    Produk ini telah diuji dalam konfigurasi standar dengan Hewlett-Packard Personal Computer Systems.
    2.
    Untuk tujuan peraturan, produk ini telah dilengkapi nomor model Peraturan. Nomor ini jangan dikelirukan dengan nama produk atau nomor produk.
    3.
    Produk ini menggunakan perangkat modul radio dengan Model Peraturan SDGOB-0892 sesuai standar untuk memenuhi persyaratan peraturan teknis di negara/kawasan tempat produk ini dijual.
    Shanghai, China
    11 Mei 2011
    Hanya untuk Topik Peraturan, hubungi:
    Kontak di Eropa:
    Kantor Penjualan dan Layanan Hewlett-Packard Lokal atau Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Straße 140, D-71034, Böblingen (FAKS: +49-7031-14-3143) www.hp.eu/certificates
    Kontak di AS:
    Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Telepon: 208-396-6000)


Informasi peraturan

Pernyataan tentang keselamatan

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Keamanan Laser
  • Peraturan DOC Kanada
  • Pernyataan VCCI (Jepang)
  • Petunjuk kabel daya
  • Pernyataan tentang kabel listrik (Jepang)
  • Pernyataan EMC (Korea)
  • Keterangan tentang laser untuk Finlandia
  • Pernyataan GS (Jerman)
  • Tabel Substansi (Cina)
  • Pernyataan Tentang Bahan Kimia Berbahaya (Turki)
  • Pernyataan Batasan tentang Substansi Berbahaya (Ukraina)


Informasi peraturan

Keamanan Laser

    Pusat Kesehatan untuk Perangkat dan Radiologi (CDRH) dari Badan Makanan dan Obat-obatan (FDA) A.S. telah menerapkan berbagai peraturan untuk produk laser yang diproduksi sejak 1 Agustus, 1976. Produk-produk yang dipasarkan di Amerika Serikat wajib mematuhi peraturan tersebut. Perangkat ini dinyatakan sebagai produk laser “Kelas 1” menurut Standar Kinerja Radiasi dari Departemen Layanan Kesehatan dan Kemanusiaan (DHHS) sesuai Undang-undang Kontrol Radiasi untuk Kesehatan dan Keamanan tahun 1968. Karena radiasi yang dipancarkan dari dalam perangkat dibatasi sepenuhnya oleh pelindung dan penutup luar, sinar laser tidak akan keluar selama pengoperasian normal oleh pengguna.

    PERINGATAN!

    Melakukan kontrol, membuat penyesuaian, atau mengikuti prosedur yang tidak tercakup dalam panduan pengguna ini dapat menimbulkan paparan radiasi yang membahayakan.


Informasi peraturan

Peraturan DOC Kanada

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informasi peraturan

Pernyataan VCCI (Jepang)

    Pernyataan VCCI Jepang


Informasi peraturan

Petunjuk kabel daya

    Pastikan catu daya sesuai dengan tingkat tegangan produk. Tingkat tegangan terdapat pada label produk. Produk ini menggunakan 110-127 Vac atau 220-240 Vac dan 50/60 Hz.

    Sambungkan kabel daya antara produk dan stopkontak AC diarde.

    PERHATIAN:

    Untuk mencegah kerusakan produk, gunakan hanya kabel daya yang disertakan dengan produk.


Informasi peraturan

Pernyataan tentang kabel listrik (Jepang)

    Pernyataan tentang kabel listrik Jepang


Informasi peraturan

Pernyataan EMC (Korea)

    HP © 2012 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Keterangan tentang laser untuk Finlandia

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Pro 400 M401a, M401d, M401n, M401dn, M401dw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Pro 400 M401a, M401d, M401n, M401dn, M401dw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

    Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informasi peraturan

Pernyataan GS (Jerman)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informasi peraturan

Tabel Substansi (Cina)

    Tabel substansi (Cina)

    HP © 2012 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informasi peraturan

Pernyataan Tentang Bahan Kimia Berbahaya (Turki)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informasi peraturan

Pernyataan Batasan tentang Substansi Berbahaya (Ukraina)

    Обладнання відповідає вимогам Технічного регламенту щодо обмеження використання деяких небезпечних речовин в електричному та електронному обладнанні, затвердженого постановою Кабінету Міністрів України від 3 грудня 2008 № 1057


Informasi peraturan

Pernyataan tambahan untuk produk nirkabel

Bagian ini berisi informasi mengenai topik-topik berikut:

  • Pernyataan kesesuaian dengan FCC—Amerika Serikat
  • Pernyataan Australia
  • Pernyataan Brazil ANATEL
  • Pernyataan Kanada
  • Informasi peraturan Uni Eropa
  • Informasi untuk penggunaan di Perancis
  • Informasi untuk penggunaan di Rusia
  • Pernyataan Korea
  • Pernyataan Taiwan
  • Penandaan berkabel/nirkabel Vietnam Telecom untuk produk Jenis ICTQC yang disetujui


Informasi peraturan

Pernyataan kesesuaian dengan FCC—Amerika Serikat

    Exposure to radio frequency radiation

    PERHATIAN:

    The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

    In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

    This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

    PERHATIAN:

    Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informasi peraturan

Pernyataan Australia

    This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informasi peraturan

Pernyataan Brazil ANATEL

    Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informasi peraturan

Pernyataan Kanada

    For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

    Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informasi peraturan

Informasi peraturan Uni Eropa

    Fungsi telekomunikasi pada produk ini mungkin digunakan di negara/kawasan UE dan EFTA berikut:

    Austria, Belgia, Bulgaria, Siprus, Republik Ceko, Denmark, Estonia, Finlandia, Perancis, Jerman, Yunani, Hongaria, Islandia, Irlandia, Italia, Latvia, Liechtenstein, Lithuania, Luksemburg, Malta, Belanda, Norwegia, Polandia, Portugal, Rumania, Republik Slowakia, Slovenia, Spanyol, Swedia, Swiss, dan Inggris.


Informasi peraturan

Informasi untuk penggunaan di Perancis

    For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

    L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informasi peraturan

Informasi untuk penggunaan di Rusia

    Существуют определенные ограничения по использованию беспроводных сетей (стандарта 802.11 b/g) с рабочей частотой 2,4 ГГц: Данное оборудование может использоваться внутри помещений с использованием диапазона частот 2400-2483,5 МГц (каналы 1-13). При использовании внутри помещений максимальная эффективная изотропно–излучаемая мощность (ЭИИМ) должна составлять не более 100мВт.


Informasi peraturan

Pernyataan Korea

    Pernyataan nirkabel Taiwan


Informasi peraturan

Pernyataan Taiwan

    Pernyataan nirkabel Taiwan


Informasi peraturan

Penandaan berkabel/nirkabel Vietnam Telecom untuk produk Jenis ICTQC yang disetujui

    Vietnam telecom mark


Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Menggunakan tombol shortcut untuk mengakses berbagai bagian dalam Help Viewer

Topik-topik berikut menjelaskan cara navigasi dalam buku pedoman ini.

  • Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic
  • Tombol shortcut untuk Help Viewer
  • Tombol shortcut untuk tab Contents
  • Tombol shortcut untuk tab Index
  • Tombol shortcut untuk tab Search
  • Tombol shortcut untuk tab Favorites

Catatan

  • Juga tersedia perintah menu shortcut yang dapat diakses dari papan ketik.
  • Tombol shortcut juga dapat digunakan pada jendela sekunder dan jendela cuat (pop-up).
  • Setiap kali Anda menggunakan tombol shortcut pada jendela Navigation, Anda kehilangan fokus pada jendela Topic. Untuk kembali ke jendela Topic, tekan F6.
  • Kotak Match similar words (Cari kata-kata yang mirip) pada tab Search akan dipilih jika kotak ini digunakan untuk pencarian sebelumnya.

http://www.hp.com


Menggunakan HTML Help Viewer

Menggunakan HTML Help Viewer

Topik-topik berikut berisi informasi tentang navigasi dan penggunaan HTML Help User Guide (Buku Pedoman Bantuan HTML) ini. Untuk informasi lebih lanjut, klik salah satu topik di bawah ini:

  • Memperoleh lebih banyak bantuan
  • Untuk mencari topik bantuan
  • Untuk membuat daftar topik bantuan favorit
  • Untuk menyalin topik bantuan
  • Untuk mencetak topik bantuan yang dipilih
  • Untuk mencari topik menggunakan tombol toolbar
  • Menggunakan perintah menu shortcut

http://www.hp.com


Menggunakan F6 untuk berpindah antara jendela Navigation dan jendela Topic

Anda dapat dengan cepat berpindah antara jendela Navigation dan jendela Topic dengan menekan F6 pada papan ketik.

http://www.hp.com


Tombol shortcut untuk Help Viewer

Untuk menutup Help Viewer. | Alt+F4
Untuk berpindah-pindah di antara Help Viewer dan jendela terbuka lainnya. | Alt+Tab
Untuk menampilkan menu Options. | Alt+O
Untuk mengganti pengaturan Microsoft Internet Explorer. Kotak dialog Internet Options berisi pengaturan mengenai aksesibilitas. Untuk mengganti pengaturan ini, klik tab General, kemudian klik Accessibility. | Alt+O, kemudian tekan I
Untuk menyembunyikan atau menampilkan jendela Navigation. | Alt+O, kemudian tekan T
Untuk mencetak suatu topik. | Alt+O, kemudian tekan P. Atau, klik-kanan pada topik tersebut, kemudian klik Print.
Untuk kembali ke topik sebelumnya. | Alt+Panah Kiri , atau Alt+O, kemudian tekan B
Untuk maju ke topik berikutnya (jika topik ini sudah ditampilkan sebelumnya). | Alt+Panah Kanan , atau Alt+O, kemudian tekan F
Untuk menyalakan atau mematikan sorotan (highlight) pencarian. | Alt+O, kemudian tekan O
Untuk memperbarui topik yang muncul pada jendela Topic (ini berguna jika Anda terhubung ke suatu halaman Web). | F5, atau Alt+O, kemudian tekan R
Untuk kembali ke home page (penulis bantuan dapat menentukan home page untuk sistem bantuan tersebut). | Alt+O, kemudian tekan H
Untuk menghentikan Viewer agar tidak membuka suatu halaman (ini juga berguna jika Anda sedang terhubung ke Web dan ingin menghentikan proses download suatu halaman). | Alt+O, kemudian tekan S
Untuk meloncat ke suatu topik atau halaman Web yang sudah ditentukan sebelumnya. Penulis bantuan yang membuat file kumpulan bantuan (.chm) dapat menambahkan dua link, pada menu Options, ke topik-topik penting tertentu atau ke halaman Web. Jika Anda memilih perintah Jump, Anda akan dibawa ke salah satu topik atau halaman Web tersebut. | Alt+O, kemudian tekan 1 atau 2
Untuk berganti antara jendela Navigation dan jendela Topic. | F6
Untuk menggulir suatu topik. | Panah Atas dan Panah Bawah , atau Page Up dan Page Down
Untuk menggulir semua link dalam suatu topik atau menggulir semua opsi dalam tab jendela Navigation. | Tab

http://www.hp.com


Tombol shortcut untuk tab Contents

Untuk menampilkan tab Contents. | Alt+C
Untuk membuka dan menutup buku atau folder. | Tanda Tambah (+) dan Tanda Kurang (-), atau Panah Kiri dan Panah Kanan
Untuk memilih suatu topik. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Enter

http://www.hp.com


Tombol shortcut untuk tab Index

Untuk menampilkan tab Index. | Alt+N
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memilih kata kunci dalam daftar. | Panah Atas dan Panah Bawah
Untuk menampilkan topik yang terkait. | Alt+D

http://www.hp.com


Tombol shortcut untuk tab Search

Untuk menampilkan tab Search. | Alt+S
Untuk mengetikkan kata kunci (keyword) yang akan dicari. | Alt+W, kemudian ketikkan kata kunci
Untuk memulai pencarian. | Alt+L
Untuk memilih topik dalam daftar hasil pencarian. | Alt+T, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Opsi-opsi berikut hanya tersedia jika pencarian full-text diaktifkan.
Untuk mencari kata kunci dalam daftar hasil pencarian sebelumnya. | Alt+U
Untuk mencari kata-kata yang mirip dengan kata kunci. Misalnya, untuk mencari kata-kata seperti “running” dan “runs” untuk kata kunci “run.” | Alt+M
Untuk mencari hanya pada judul topik saja. | Alt+R

http://www.hp.com


Tombol shortcut untuk tab Favorites

Untuk menampilkan tab Favorites. | Alt+I
Untuk menambahkan topik yang sedang ditampilkan ke daftar Favorites. | Alt+A
Untuk memilih topik dalam daftar Favorites. | Alt+P, kemudian Panah Atas dan Panah Bawah
Untuk menampilkan topik yang dipilih. | Alt+D
Untuk menghapus topik yang dipilih dari daftar. | Alt+R

http://www.hp.com


Memperoleh lebih banyak bantuan

Berikut ini adalah beberapa saran untuk memperoleh informasi lebih lanjut pada saat menggunakan HTML Help Viewer:

  • Untuk terhubung ke topik yang lain, ke halaman Web, ke daftar topik lainnya, atau ke sebuah program, klik kata-kata yang berwarna dan digarisbawahi.
  • Untuk melihat topik yang berisi informasi terkait, klik kata-kata "Related Topics" (Topik yang Terkait) yang mungkin muncul di akhir sebuah topik, kemudian klik judul topik yang Anda inginkan.
  • Untuk melihat apakah sebuah kata atau frase dalam sebuah topik terdapat dalam indeks, maka pilihlah kata tersebut, kemudian tekan F1.
  • Jika Anda sedang melihat isi Web pada jendela Topic, maka Anda dapat meng-klik Stop atau Refresh pada toolbar untuk menghentikan proses download atau memperbarui halaman Web.
  • Jika ada topik bantuan yang sering digunakan, maka Anda dapat menambahkannya ke dalam daftar favorit.
  • Klik-kanan tab Contents atau jendela Topic untuk mengetahui perintah menu shortcut.

http://www.hp.com


Untuk mencari topik bantuan

Pada jendela Navigasi, klik salah satu tab berikut:

  • Untuk menjelajahi daftar isi, klik tab Contents. Daftar isi berisi informasi lebih lanjut dari berbagai topik penting.
  • Untuk melihat daftar entri indeks, klik tab Index, kemudian ketik sebuah kata atau gulir ke seluruh daftar. Dalam indeks, sering kali suatu topik terdapat dalam lebih dari satu entri.
  • Untuk mencari lokasi suatu kata atau frase yang mungkin terdapat dalam sebuah file bantuan, klik tab Search, kemudian ketik kata tersebut.
Catatan Klik entri pada daftar isi, entri pada indeks atau entri hasil pencarian untuk menampilkan topik tersebut.

http://www.hp.com


Untuk membuat daftar topik bantuan favorit

  1. Cari topik bantuan yang akan dijadikan topik favorit.
  2. Klik tab Favorites, kemudian klik Add.
Catatan
  • Untuk kembali ke suatu topik favorit, klik tab Favorites, pilih topik, kemudian klik Display.
  • Jika Anda ingin mengganti nama topik, pilihlah topik tersebut kemudian ketik nama yang baru pada kotak Current topic.
  • Untuk menghapus sebuah topik favorit, pilih topik yang akan dihapus kemudian klik Remove.

http://www.hp.com


Untuk menyalin topik bantuan

  1. Pada jendela Topic, klik kanan topik yang akan disalin, kemudian klik Select All.
  2. Klik kanan sekali lagi, kemudian klik Copy. Topik tersebut akan disalin ke Clipboard.
  3. Buka dokumen yang akan menjadi tempat topik disalin.
  4. Letakkan kursor di tempat informasi tersebut akan ditempatkan.
  5. Pada menu Edit, klik Paste.
Catatan Jika Anda hanya ingin menyalin sebagian saja dari topik tersebut, pilihlah teks yang akan disalin, klik kanan, kemudian klik Copy.

http://www.hp.com


Untuk mencetak topik bantuan yang dipilih

Klik kanan sebuah topik, kemudian klik Print.

Catatan Jika Anda mencetak dari tab Contents (dengan meng-klik kanan sebuah entri, kemudian meng-klik Print) maka Anda akan melihat pilihan untuk hanya mencetak topik saat ini, atau topik saat ini beserta semua sub-topiknya.

http://www.hp.com


Untuk mencari topik menggunakan tombol toolbar

Tersedia lima tombol untuk navigasi yang berada dalam toolbar pada Help Viewer. Anda dapat meng-klik tombol-tombol ini untuk mencari berbagai topik bantuan:

  • Back menampilkan topik terakhir yang sudah Anda lihat.
  • Forward menampilkan topik berikutnya dalam urutan topik yang sudah ditampilkan sebelumnya.
  • Next menampilkan topik berikutnya yang tercantum dalam daftar isi.
  • Previous menampilkan topik sebelumnya yang tercantum dalam daftar isi.
  • Home menampilkan topik halaman depan (home page) untuk file bantuan yang sedang Anda lihat.
  • Refresh memperbarui isi Web yang sedang ditampilkan dalam jendela Topic.
  • Stop menghentikan proses download informasi file. Klik tombol ini untuk menghentikan proses download sebuah halaman Web.
Catatan Toolbar dalam Help Viewer Anda mungkin tidak berisi semua tombol navigasi ini.

http://www.hp.com


Menggunakan perintah menu shortcut

Tersedia beberapa perintah pada menu shortcut yang dapat digunakan untuk menampilkan dan mengubah informasi.

Perintah
Penjelasan
Klik-kanan pada daftar isi, kemudian klik Open All.
Membuka semua buku atau folder pada daftar isi. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik-kanan pada daftar isi, kemudian klik Close All.
Menutup semua buku atau folder. Perintah ini hanya berfungsi jika tab Contents ditampilkan.
Klik kanan, kemudian klik Print.
Mencetak topik.

Catatan Perintah-perintah ini dapat diakses melalui papan ketik komputer Anda. Anda dapat meng-klik SHIFT+F10 untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai. Atau, Anda dapat mengaktifkan Mousekey. Gunakan kombinasi Mousekey untuk menampilkan menu shortcut, kemudian klik tombol shortcut yang sesuai.

http://www.hp.com